/* megaHeaderSideMenu */
.block-megaHeaderSideMenu .header.scrolled {
    background-color: var(--light)!important;
}

.block-megaHeaderSideMenu .sidemenu {
    background: transparent!important;
    box-shadow: none!important;
}

.block-megaHeaderSideMenu .sidemenu.scrolled {
    top: 92px!important;
    background: transparent !important;
}

.block-megaHeaderSideMenu .btn.category-menu-btn-fullwidth {
    background-color: var(--primary);
    color: var(--white)!important;
    padding: 0.375rem 0.75rem;
    font-family: var(--headings)!important;
    text-transform: none;
    font-size: 1.25rem;
}

.block-megaHeaderSideMenu .btn.category-menu-btn-fullwidth.btn-link:focus,
.block-megaHeaderSideMenu .btn.category-menu-btn-fullwidth.btn-link:visited {
    text-decoration: none!important;
}

.block-megaHeaderSideMenu .btn.category-menu-btn-fullwidth span:hover,
.block-megaHeaderSideMenu .btn.category-menu-btn-fullwidth span:focus,
.block-megaHeaderSideMenu .btn.category-menu-btn-fullwidth span:active {
    text-decoration: none;
}

.block-megaHeaderSideMenu .btn.category-menu-btn-fullwidth::after {
    content: '\f107';
    font-family: 'FontAwesome';
    font-weight: 900;
}

.block-megaHeaderSideMenu .btn.category-menu-btn-fullwidth i {
    display: none;
}

.block-megaHeaderSideMenu .header-logo-wrapper {
    margin-right: auto!important;
    margin-left: 1.5rem!important;
}

.block-megaHeaderSideMenu .header-search-wrapper .input-group input#live-search.form-control {
    border-radius: 50px!important;
    margin-right: .5rem;
}

.block-megaHeaderSideMenu .menu.bg-primary {
    background-color: transparent!important;
}

.block-megaHeaderSideMenu .menu .level-1:hover {
    background-color: var(--primary)!important;
    border-radius: 50px;
}

.block-megaHeaderSideMenu .menu .list-item.level-1 > a {
    color: var(--dark)!important;
    text-transform: none!important;
    font-family: var(--headings)!important;
    font-size: 1.25rem;
}

.block-megaHeaderSideMenu .menu .level-1:hover > a {
    color: var(--white)!important;
}

.block-megaHeaderSideMenu .sidemenu .list-group-flush .list-group-item {
    background-color: transparent!important;
}

.block-megaHeaderSideMenu .menu-mobile-depth-wrapper {
    background: transparent !important;
}

/*.block-megaHeaderSideMenu div.menu-mobile-item {
    padding: .75rem 0!important;
}*/



.block-megaHeaderSideMenu .menu-mobile-depth-wrapper.collapsed:hover,
.block-megaHeaderSideMenu .menu-mobile-depth-wrapper:hover {
    /* background: var(--primary)!important;
    border-radius: 50px; */
}

.block-megaHeaderSideMenu .megamenu-wrapper .menu-mobile-depth-wrapper.collapsed:hover .menu-mobile-item a,
.block-megaHeaderSideMenu .megamenu-wrapper .collapse.show .menu-mobile-sub-list .menu-mobile-depth-wrapper a,
.block-megaHeaderSideMenu .megamenu-wrapper .collapse.show .menu-mobile-sub-list .menu-mobile-depth-wrapper.collapsed:hover a,
.block-megaHeaderSideMenu .megamenu-wrapper .menu-mobile-depth-wrapper.collapsed:hover {
    color: var(--primary)!important;
}

.block-megaHeaderSideMenu .menu-mobile-toggle:hover {
    background-color: transparent !important;
}

.block-megaHeaderSideMenu .sidemenu .btn-link {
    margin: 8px 0;
}

.block-megaHeaderSideMenu .menu-mobile-depth-wrapper .menu-mobile-toggle, 
.block-megaHeaderSideMenu .menu-mobile-depth-wrapper.collapsed:hover .menu-mobile-toggle {
    color: var(--primary)!important;
}

.theme-default .block-megaHeaderSideMenu .menu-mobile-depth-wrapper a {
    color: #222222 !important;
}

@media screen and (max-width: 1199px) {
    .block-megaHeaderSideMenu .sidemenu,
    .block-megaHeaderSideMenu .sidemenu.scrolled {
        background: var(--white) !important;
    }

    .block-megaHeaderSideMenu .sidemenu.scrolled {
        top: 0 !important;
    }
}

@media screen and (max-width: 991px) {
    .block-megaHeaderSideMenu .mega-header-block .top-menu {
        background: transparent !important;
    }
}

/* mainSlider */
.main-slider .item img {
    border-radius: 3rem;
}

.main-slider .item a {
    text-decoration: none!important;
}

.main-slider .item-contents {
    color: var(--dark)!important;
}

.main-slider .item-contents h2 {
    font-size: 3rem;
    margin-top: 1rem;
}

/* breadcrumb */
.breadcrumb-item + .breadcrumb-item::before {
    color: var(--primary)!important;
}

/* highlightBoxBgImageTitle */
.highlightbox-bg-image-title-block .hlbox {
    border-radius: 2rem;
}

/* Product List */
.product-list .item-column {
    padding-left: .25rem;
    padding-right: .25rem;
}

.product-list .item {
    background-color: transparent!important;
    border-radius: 0 0 2rem 2rem;
    border: 0!important;
}

.product-list .item:hover {
    background: rgba(0,0,0,.1) !important;
}

.product-list .item .item-image {
    width: 100%;
    height: 225px!important;
}

.product-list .item .item-body {
    padding-left: 0;
    padding-right: 0;
}

.product-list .item .item-body-contents {
    text-align: center;
}

.product-list .item .item-body-contents .item-title.item-manufacturer {
    display: none;
}

.product-list .item .item-body-contents h5.item-title.product-title  {
    font-size: 1.25rem;
    color: var(--dark);
    hyphens: none;
    -ms-hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}

.product-list .item .item-body-contents .item-price-wrapper {
    width: 100%;
}

@media screen and (max-width: 767px) {
    .product-list .item .item-body-contents h5.item-title.product-title {
        font-size: .9rem;
    }
    
    .product-list .item .item-image {
        height: 130px!important;
    }
}

@media screen and (max-width: 425px) {
    
}

/* headlineTextImage */
.custom-intro .headline-text-image-block .subtext {
    font-size: 1.25rem;
}

/* Footer */
.main-footer-block .footer-content {
    color: var(--dark);
}

.main-footer-block .footer-content a {
    color: #935b0b!important;
}

.main-footer-block .bg-secondary {
    background-color: var(--dark)!important;
}

.main-footer-block .footer-content.bg-light {
    background-color: transparent!important;
}

/* No-gutters */
.no-gutters {
    display: flex !important;
    align-items: center !important;
    justify-content: space-around !important;
}

/* Slick-list */
.product-list-tabs .slick-dots li.slick-active button:before {
    color: var(--primary) !important;
}

/* contactForm */
.contact-form .form-control {
    border-radius: 1.5rem;
    border: 0;
    background-color: #fbf8f2;
}

.contact-form input.form-control {
    line-height: 2;
}

/* product-card */

.product-card .nav-link.active {
    border-bottom: 2px solid #2d2020 !important;
}